exconfig.o: exconfig.c \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acpi.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acparser.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acinterp.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/amlcode.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acnamesp.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acevents.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/actables.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acdispat.h
exconvrt.o: exconvrt.c \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acpi.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acparser.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acnamesp.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acinterp.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acevents.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/amlcode.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acdispat.h
excreate.o: excreate.c \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acpi.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acparser.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acinterp.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/amlcode.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acnamesp.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acevents.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acdispat.h
exdump.o: exdump.c \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acpi.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acinterp.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/amlcode.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acnamesp.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/actables.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acparser.h
exfield.o: exfield.c \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acpi.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acdispat.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acinterp.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/amlcode.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acnamesp.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/achware.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acevents.h
exfldio.o: exfldio.c \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acpi.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acinterp.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/amlcode.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acnamesp.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/achware.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acevents.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acdispat.h
exmisc.o: exmisc.c \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acpi.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acparser.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acinterp.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/amlcode.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acdispat.h
exmutex.o: exmutex.c \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acpi.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acinterp.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acnamesp.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/achware.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acevents.h
exnames.o: exnames.c \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acpi.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acinterp.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/amlcode.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acnamesp.h
exoparg1.o: exoparg1.c \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acpi.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acparser.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acdispat.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acinterp.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/amlcode.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acnamesp.h
exoparg2.o: exoparg2.c \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acpi.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acparser.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acnamesp.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acinterp.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acevents.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/amlcode.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acdispat.h
exoparg3.o: exoparg3.c \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acpi.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acinterp.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acparser.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/amlcode.h
exoparg6.o: exoparg6.c \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acpi.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acinterp.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acparser.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/amlcode.h
exprep.o: exprep.c \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acpi.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acinterp.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/amlcode.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acnamesp.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acparser.h
exregion.o: exregion.c \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acpi.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acinterp.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/amlcode.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acnamesp.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/achware.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acevents.h
exresnte.o: exresnte.c \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acpi.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/amlcode.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acparser.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acdispat.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acinterp.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acnamesp.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/actables.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acevents.h
exresolv.o: exresolv.c \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acpi.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/amlcode.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acparser.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acdispat.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acinterp.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acnamesp.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/actables.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acevents.h
exresop.o: exresop.c \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acpi.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/amlcode.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acparser.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acdispat.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acinterp.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acnamesp.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/actables.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acevents.h
exstore.o: exstore.c \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acpi.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acparser.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acdispat.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acinterp.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/amlcode.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acnamesp.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/actables.h
exstoren.o: exstoren.c \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acpi.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acparser.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acdispat.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acinterp.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/amlcode.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acnamesp.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/actables.h
exstorob.o: exstorob.c \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acpi.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acparser.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acdispat.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acinterp.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/amlcode.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acnamesp.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/actables.h
exsystem.o: exsystem.c \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acpi.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acinterp.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acnamesp.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/achware.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acevents.h
exutils.o: exutils.c \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acpi.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acparser.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acinterp.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/amlcode.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acnamesp.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acevents.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acparser.h
.PRECIOUS:	exconfig.c \
	exconvrt.c \
	excreate.c \
	exdump.c \
	exfield.c \
	exfldio.c \
	exmisc.c \
	exmutex.c \
	exnames.c \
	exoparg1.c \
	exoparg2.c \
	exoparg3.c \
	exoparg6.c \
	exprep.c \
	exregion.c \
	exresnte.c \
	exresolv.c \
	exresop.c \
	exstore.c \
	exstoren.c \
	exstorob.c \
	exsystem.c \
	exutils.c \

